using System.Collections;
using UnityEngine;
using AppsFlyerSDK;
using System.Collections.Generic;


namespace ScrewsMaster
{


    internal class AppsFlyerObjectScript1 : MonoBehaviour
    {
        void Start()
        {
#if UNITY_EDITOR
            NetworkDispatcher.Instance.Dispatch(NetworkMsg.Login);
#endif
        }
    }
}
